local fn = _gn(0x3B882A96EA77D5B1)
--- CLEAR_AREA
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.ClearArea(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
